<template>
  <v-container>
    <v-row>
      <logo />
      <v-spacer></v-spacer>
      <v-btn text to="/facilitators" class="mr-5 d-none d-sm-block pt-3" exact>
        Book a facilitator
      </v-btn>
      <v-btn text to="/login" class="mr-5" exact>login</v-btn>
      <v-btn outlined to="/sign-up" class="" exact color="primary">Join</v-btn>
    </v-row>
  </v-container>
</template>

<script>
import Logo from '@/components/Shared/UI/Logo'

export default {
  components: {
    Logo
  },
  data() {
    return {
      toggle_exclusive: undefined
    }
  },
  props: {
    appTitle: {
      type: String
    }
  },
}
</script>
